/* Slideshow.css
 * 
 * CSS information for the vehicle pictures popup
 * @version 2017.03.27 jln Ticket 364843, show vehicle images with new javascript
 * @version 2017.04.27 jln Ticket 375910 & 375921, spacing between thumbnails and slide
 * @version 2020.02.10 dcs Ticket #513847 - changes for ChromeData stock images
 */

.ui-no-title .ui-dialog-titlebar {
  display: none;
}

#photopopup {
  background-color: black;
  color: white;
}

#slideshow_holder {
  width: 100%;
  height: auto;
}

#photo-viewer-stock-photo-note {
  text-align: center;
  font-size: 12px;
  font-style: italic;
  padding-bottom: 3px;
}

#slideshow_header {
  display: block;
  width: 100%;
  background-image: url('images/blackbg.png');
  text-align: center;
  margin: 5px auto 0 auto;
  z-index: 1050;
  max-height: 75px;
}

#slideshow_header > div {
  line-height: 1;
}

#slideshow_header .dealername {
  font-size: 125%;
  font-weight: bold;
}

#slideshow_header .dealerphone {
  font-weight: bold;
}
#slideshow_header .dealerphone > a {
  color: white !important;
  text-decoration: none;
}
#slideshow_holder .bx-wrapper:first-child {
  margin: 0 auto 10px auto !important;
}
/** @version 2017.04.26 jln Ticket 375791, qualify the bx-wrapper to the slideshow, was affecting carousel on home page **/
#slideshow_holder .bx-wrapper,
#slideshow_holder .bx-viewport {
  background-color: black !important;
  border: none !important;
}

.bx-wrapper img {
  margin: 0 auto !important;
}

ul#bx-pager li a {
  width: auto !important;
  height: auto !important;
}

@media (min-width: 801px) {
  #slideshow_header {
    width: 40%;
  }
  #slideshow_holder {
    height: 500px;
  }
}
@media (min-width: 901px) {
  #slideshow_holder {
    height: auto;
  }
  /** @version 2017.05.08 jln Ticket 378288, resize but keep aspect ratio if too big, remove css declaration in favor of server side **/
  /*ul#bxslider li img
	{
		width: 660px;
		height: 500px;
	}*/
}

@media (min-width: 1200px) {
}
